<% todos.each do |todo| %>
    <div class="to-do-list widget-to-do-list">
        <div class="rkmd-checkbox checkbox-rotate">
            <%= label :is_completed, todo.id, class: "input-checkbox checkbox-primary" do%>
                <%= check_box 'is_completed', todo.id, class: 'todo-checkbox', data: {id: todo.id} %>
                <span class="checkbox"></span>
            <% end %>
            <label>
                <%= todo.description %>
            </label>
        </div>
    </div>
<% end %>

<%= form_for :todo, url: todos_path, remote: true, html: {class: "md-float-material"} do |f| %>
    <div class="md-group-add-on">
        <span class="md-add-on">
        <i class="icofont icofont-tasks"></i>
        </span>
        <div class="md-input-wrapper">
            <%= f.text_field :description, class: "md-form-control" %>
            <%= f.label :"Write some todo task here" %>
            <%= f.button :style => "display: none;" %>
            <span class="md-line"></span>
        </div>
    </div>
<% end %>
